body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none; font-family: "Microsoft Yahei" }
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl {float: left;}
.f-fr { float: right; }

.typePage { width: 1200px; margin: 0 auto; }

.m-title {
	height: 74px;
    line-height: 74px;
	margin: 34px 0;
	text-align: center;
	line-height: 64px;
    color: #333;
    font-size: 40px;
    position: relative;
}

.m-title::after {
    display: block;
    content: "";
    width: 67px;
    height: 7px;
    border-radius: 100px;
    background-color: #1b76e7;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner {
    background: url(./hd_banner.jpg) no-repeat center top;
	height: 370px;
}

.tyzz-links {
    display: flex;
    justify-content: space-between;
}

.tyzz-links a {
    display: block;
    overflow: hidden;
}

.tyzz-links a img {
    transition: all .3s;
    width: 100%;
}

.tyzz-links a:hover img {
    transform: scale(1.1);
}

.tdzz-links {
    display: flex;
    flex-wrap: wrap;
    margin: -20px; /* 抵消子元素的外边距 */
}

.tdzz-links a {
    display: block;
    flex: 0 0 calc(33.333% - 40px);
    margin: 20px;
    overflow: hidden;
}

.tdzz-links a img {
    width: 100%;
    transition: all .3s;
}

.tdzz-links a:hover img {
    transform: scale(1.1);
}

.flow-con img {
    width: 100%;
}

.flfg-con {
    border-top: 5px solid #2177e3;
}

.flfg-list {
    border: 1px solid #e8eaf6;
}

.flfg-list a {
    display: block;
    padding-left: 24px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #e8eaf6;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.flfg-list a:hover {
    color: #1b76e7;
}

.flfg-list a:nth-child(2n + 1) {
    background-color: #f5f9fe;
}
.wyw {
    margin: 50px 0;
}
.wyw ul {
    width: 100%;
    display: flex;
    justify-content: center;
}
.wyw ul li {
    width: 250px;
    height: 80px;
    border-radius: 100px;
    border: 2px solid #a6cbff;
    background: linear-gradient(0deg, #fdfeff, #d1e4ff);
    margin: 0 30px;
    font-weight: 700;
    font-size: 26px;
    line-height: 95px;
    color: #333;
    padding-left: 30px;
}
.wyw ul li span {
    font-size: 26px;
}

.wyw ul li span {

    padding-left: 16px;
}
.wyw ul li a {
    width: 100%;
    height: 76px;
    line-height: 76px;
    display: block;
    cursor: pointer;
}
.wyw ul li .wyw-imgon {
    display: none;
}
.wyw ul li:hover {
    border: 2px solid #0063ec;
    background: linear-gradient(0, #3d8efd, #0250bd);
}
.wyw ul li:hover .wyw-imgon {
    display: inline;
}
.wyw ul li:hover .wyw-img {
    display: none;
}
.wyw ul li:hover span {
    color: #fff;
}


@media screen and (max-width: 1200px) {
    .typePage {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    
    .banner {
        padding-bottom: 30%;
        height: 0;
        background-size: cover;
    }

    .tyzz-links a {
        width: calc(50% - 20px);
    }



}

@media screen and (max-width: 720px) {
    .m-title {
        font-size: 28px;
        height: 60px;
        line-height: 60px;
        margin: 20px 0;
    }

    .tyzz-links {
        flex-wrap: wrap;
    }
    .tyzz-links a {
        width: 100%;
        margin-bottom: 20px;
    }

    .tdzz-links {
        margin: -10px; /* 抵消子元素的外边距 */
    }

    .tdzz-links a {
        flex: 0 0 calc(50% - 20px);
        margin: 10px;
    }
    
    .wyw ul {
        flex-direction: column;
        align-items: center;
    }
    
    .wyw ul li {
        width: 80%;
        margin: 10px 0;
    }
}